CVE-2010-1648

2010-06-07T20:30:01
ID CVE-2010-1648
Type cve
Reporter NVD
Modified 2010-07-30T01:48:15

Description

Cross-site request forgery (CSRF) vulnerability in the login interface in MediaWiki 1.15 before 1.15.4 and 1.16 before 1.16 beta 3 allows remote attackers to hijack the authentication of users for requests that (1) create accounts or (2) reset passwords, related to the Special:Userlogin form.